## debian-installer-utils 1.154trisquel3

=== debian/changelog ===
debian-installer-utils (1.154trisquel3) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:52:07 +0000
