## debian-installer-utils 1.155

=== debian/changelog ===
debian-installer-utils (1.155) unstable; urgency=medium

  [ Samuel Thibault ]
  * list-devices-hurd: Support USB devices.

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:15 +0200
