## debian-installer-utils 1.155trisquel3

=== debian/changelog ===
debian-installer-utils (1.155trisquel3) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:31:11 +0000
