=== debian/control ===
Source: debian-installer-utils
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, po-debconf, libdebian-installer4-dev
Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-utils
Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-utils.git

Package: di-utils-shell
Architecture: all
Depends: ${misc:Depends}, di-utils
XB-Installer-Menu-Item: 95000
Description: Execute a shell
Package-Type: udeb

Package: di-utils-reboot
Architecture: all
Depends: ${misc:Depends}
XB-Installer-Menu-Item: 99500
Description: Reboot
Package-Type: udeb

Package: di-utils-exit-installer
Architecture: all
Depends: ${misc:Depends}
Priority: optional
XB-Installer-Menu-Item: 99000
Description: Exit installer
Package-Type: udeb

Package: di-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, busybox-udeb (>= 1:1.35.0-2)
Description: Miscellaneous utilities for the debian installer
Package-Type: udeb

Package: di-utils-mapdevfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mapdevfs utility for the debian installer
Package-Type: udeb

Package: di-utils-terminfo
Architecture: any
Description: Terminfo entries needed by newt/slang in debian installer
Package-Type: udeb
Depends: ${misc:Depends}
