## debian-installer-utils 1.156

=== debian/changelog ===
debian-installer-utils (1.156) unstable; urgency=medium

  * Team upload.

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 20:04:11 +0100
